Support » Plugins and Hacks » [Plugin: Subscribe2] Multiple 3.0 MultiSite problems

[Plugin: Subscribe2] Multiple 3.0 MultiSite problems

  • This plugin is NOT compatible at all with WP 3.0 multisite.

    There are multiple problems with using this with 3.0 MultiSite, starting as early as checking if this is a multiple blog install. (checks ‘wpmu’ against version rather than is_multisite())

    Registered users have trouble subscribing to blogs if they are members of *A* blog, but not the on they’re trying to subscribe to.

    Changing subscription categories on one blog changes subscription categories on all blogs. (even after hack fixing some other problems.) (by category id, not name as others have theorized)

    [this issue is cross-posted at http://getsatisfaction.com/subscribe2/topics/3_0_multisite_many_problems to try and get attention as it’s a pretty critical issue imo]



  • The topic ‘[Plugin: Subscribe2] Multiple 3.0 MultiSite problems’ is closed to new replies.